import { Vue } from "vue-property-decorator";
import Place from "../../dto/Place";
import DeliveryCalculatorStore from "../../utils/DeliveryCalculatorStore";
export default class PlaceSelectOption extends Vue {
    query: string;
    place: Place;
    calculatorStore: DeliveryCalculatorStore;
    created(): void;
    get isCity(): boolean;
    get isActive(): boolean;
    get name(): string;
    get description(): string;
}
